/*  NAV ITEMS START HERE   */

.navigation {
	z-index: 30;
	width:960px;
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	height: 130px;
}
.homeBannertext {
	position: absolute;
	width: 250px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	left: 0px;
	top: 38px;
	padding: 25px;
	background-color: #363948;
	display: none;
}

.navigation-menu {
	background-repeat: repeat-y;
	display: block;
	background-position: left top;
	float: right;
	margin: 0px;
	padding: 0px;
	width: 200px;
	margin-top: 26px;
}
.navigation-menu ul {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
}
.navigation-menu li {
	padding: 0;
	list-style: none;
	font-size: 17px;
	color: #FFF;
	margin: 0;
	text-align: left;
	float: left;
	padding-left: 14px;
}

.navigation-menu li a {
	background-repeat:no-repeat;
	text-decoration: none;
	overflow:visible;
	padding-top: 0px;
	color: #505153;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	margin: 0px;
	padding-left: 0px;
	background-position: 0px 5px;
	padding-bottom: 0px;
	list-style-type: none;
	outline:none;
	float: left;
	font-weight: bold;
}

.navigation-menu li a:hover {
	background-repeat:no-repeat;
	color: #B5111A;
	border-top-color: #525558;
}
.navigation-subheading {
	color: #0a3c75;
	padding-left: 30px;
	display: block;
	float: left;
	font-family: 'MyriadProItalic';
	padding-bottom: 0px;
	padding-top: 0px;
	width: 160px;
	font-size: 21px;
	text-align: left;
	margin-top: 29px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-left:1px solid #E0E0E0;
}
.navigation-subheading li {
	padding: 0;
	list-style: none;
	font-size: 17px;
	color: #FFF;
	margin: 0;
	text-align: left;
}
.navigation-subheading li a {
	background-repeat:no-repeat;
	text-decoration: none;
	overflow:visible;
	padding-top: 0px;
	color: #0a3c75;
	text-transform: capitalize;
	font-size: 21px;
	line-height: 1.2em;
	font-family: 'MyriadProItalic';
	display: block;
	margin: 0px;
	padding-left: 0px;
	background-position: 0px 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	list-style-type: none;
	outline:none;
	float: left;
	clear: both;
}

.navigation-subheading li a:hover {
	background-repeat:no-repeat;
	color: #5aa5ec;
	border-top-color: #525558;
}

.navigation-logo {
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	height: 90px;
	width: 385px;
	float: left;
	margin-top: 25px;
	text-indent: -9999px;
	overflow: hidden;
}
.navigation .navigation-logo a {
	height: 130px;
	width: 310px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
li a.active, .mainmenu-inner ul li a.active{
	color: #b5121b;
}
.footer-inner a.active{
	color: #5aa5ec;
}
.navigation-logo a {
	display: block;
	height: 90px;
	width: 235px;
	text-indent: -9999px;
	overflow: hidden;
}
